[rwlist]
rwno=26
rw1=练小号[1-39级]
rw2=每日悬赏
rw3=每日护送
rw4=每日珍品
rw5=每日循环
rw6=每日屠魔
rw7=公会日常
rw8=每周循环
rw9=跑商
rw10=宠物天堂
rw11=经验试炼[30级]
rw12=金钱宝库[33级]
rw13=宠物仙境[34级]
rw14=时装幻街[36级]
rw15=塔防法阵[普][38级]
rw16=塔防法阵[精][40级]
rw17=塔防法阵[难][42级]
rw18=冰寒绝境[普][38级]
rw19=冰寒绝境[精][38级]
rw20=冰寒绝境[难][40级]
rw21=羽翼神域[39级]
rw22=初级材料[40级]
rw23=中级材料[50级]
rw24=高级材料[60级]
rw25=连斩之王[40级]
rw26=磨练之塔[42级]
